| Home | Libraries | People | FAQ | More

## Struct template flat_set_of

boost::container::pmr::flat_set_of

## Synopsis

    // In header: <boost/container/pmr/flat_set.hpp>

    template<typename Key, typename Compare = std::less<Key>,
             typename Options = tree_assoc_defaults>
    struct flat_set_of {
      // types
      typedef boost::container::flat_set< Key, Compare, polymorphic_allocator< Key > > type;
    };